MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | Protected Attributes
sc::LocalGBuild< T > Class Template Reference
Inheritance diagram for sc::LocalGBuild< T >:

List of all members.

## Public Member Functions

| LocalGBuild (T &t, const Ref< TwoBodyInt > &tbi, const Ref< PetiteList > &rpl, const Ref< GaussianBasisSet > &bs, const Ref< MessageGrp > &g, signed char *pm, double acc, int nt=1, int tn=0)
void | run ()
| This is called with the Thread is run from a ThreadGrp.

## Public Attributes

double | tnint

## Protected Attributes

MessageGrp * | grp_
TwoBodyInt * | tbi_
GaussianBasisSet * | gbs_
PetiteList * | rpl_
signed char *restrictxx | pmax
int | threadno_
int | nthread_
double | accuracy_

### template<class T>
class sc::LocalGBuild< T >

The documentation for this class was generated from the following file:

- lgbuild.h